Bug 1533555 - [FutureFeature]Import telemetry-tempest-plugin for RHOS-13
Summary: [FutureFeature]Import telemetry-tempest-plugin for RHOS-13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-telemetry-tests-tempest
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 13.0 (Queens)
Assignee: Mehdi ABAAKOUK
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On: 1488115 1527427 1560923
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-11 16:16 UTC by Chandan Kumar
Modified: 2018-06-27 13:42 UTC (History)
7 users (show)

Fixed In Version: python-telemetry-tests-tempest-0.0.1-0.20180115190324.319cb26.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:41:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 11161 None rpm-master: MERGED openstack/telemetry-tempest-plugin-distgit: Initial import of Telemetry Tempest Plugin (I552b9bc8ec4923760e9bf1122cbbabf... 2018-01-23 14:17:38 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:42:00 UTC

Description Chandan Kumar 2018-01-11 16:16:42 UTC
RDO:
* https://bugzilla.redhat.com/show_bug.cgi?id=1527427
* https://review.rdoproject.org/r/#/q/topic:add-telemetry-tempest-plugin

Description:
Tempest plugin for Gnocchi, Aodh, Panko and Ceilometer

Comment 8 errata-xmlrpc 2018-06-27 13:41:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.